aclocal.m4
autom4te.cache
config.h*
config.h.in
config.log
config.status
config.guess
config.sub
config.rpath
configure
libtool
stamp-h
stamp-h.in
stamp-h1
ltmain.sh
missing
mkinstalldirs
compile
install-sh
depcomp
autoregen.sh
ABOUT-NLS
_stdint.h

gst-omx-*.tar*

.deps
.libs
*.lo
*.la
*.o
*~
*.bak
*.swp
*.orig
*.rej
tools/listcomponents
examples/egl/testegl
gst/egl/gstreamer-egl-0.10.pc
/m4
Makefile.in
Makefile
